Subject: [MMUSIC] SDP Capabilities Negotiation : Delete attributes

From: "Ingemar Johansson S" <[email-masked]>
Date: Thu, 28 Feb 2008 16:12:10 +0100

Hi

I have some questions regarding the delete attributes mentioned section 3.5.1 (page 24) as I still after reading through the same text a few times may have misunderstood:
The example 
  a=pcfg:1 a=-m:1,2,[3,4]|1,7,[5 <> ]
My interpretation is : delete all the attributes on media level and specify the new attributes. Is this correct ?
When is this needed ?, is the projected use case that one send a reinvite with a new SDP. I miss some text that actually motivates the use of the delete attributes option.  

/Ingemar
*******************************************
Ingemar Johansson
Senior Research Engineer, IETF "nethead"
EAB/TVP - Multimedia Technologies
  Ericsson Research Ericsson AB
  Box 920 S-971 28 Luleå, Sweden
Tel: +46 (0)8 4043042
ECN: 850-43042
ECC: 850-43074
Mobile: +46 (0)730 783289
*******************************************

_______________________________________________
mmusic mailing list
[email-masked]
https://www.ietf.org/mailman/listinfo/mmusic